[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TSmallIntDynArray

Dynamic array of (16-bit, signed) smallints

## Declaration

Source position: types.pp line 52

`type TSmallIntDynArray = array of SmallInt;`

## Description

TSmallintDynArray is a standard definition of a dynamical array of (16-bit, unsigned) integers.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TCardinalDynArray |  | Dynamic array of (32-bit, unsigned) cardinals
TShortIntDynArray |  | Dynamic array of (8-bit, signed) shortints
TWordDynArray |  | Dynamic array of (16-bit, unsigned) words
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes
TInt64DynArray |  | Dynamic array of (64-bit, signed) int64s

Documentation generated on: Feb 26 2014